This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 716832 - [abrt] java-1.6.0-openjdk-1:1.6.0.0-53.1.9.8.fc14: PR_Abort: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.6.0-openjdk-1:1.6.0.0-53.1.9.8.fc14: PR_Abort: Process /usr/lib...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:ce47cdf009287f6a60cae998329...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-27 04:31 EDT by Luis Lain
Modified: 2011-08-20 02:07 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-20 02:07:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (136.24 KB, text/plain)
2011-06-27 04:31 EDT, Luis Lain
no flags Details

  None (edit)
Description Luis Lain 2011-06-27 04:31:08 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 139511 bytes
cmdline: /usr/bin/java -Xms128m -Xmx384m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.0.v20100507.jar -os linux -ws gtk -arch x86_64 -showsplash -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.1.R36x_v20100810/eclipse_1309.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.0.v20100507.jar -exitdata 14800a -vm /usr/bin/java -vmargs -Xms128m -Xmx384m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.1.0.v20100507.jar
component: java-1.6.0-openjdk
Attached file: coredump, 649158656 bytes
crash_function: PR_Abort
executable: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
kernel: 2.6.35.13-92.fc14.x86_64
package: java-1.6.0-openjdk-1:1.6.0.0-53.1.9.8.fc14
rating: 3
reason: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1309163220
uid: 501

How to reproduce
-----
1.Running eclipse
2.Export pluging to jar
3.Click console
Comment 1 Luis Lain 2011-06-27 04:31:13 EDT
Created attachment 510039 [details]
File: backtrace
Comment 2 Deepak Bhole 2011-06-27 10:53:14 EDT
Re-assigning to Eclipse team based on source of error trace:

#22 0x00007f037089ce29 in Java_org_eclipse_swt_internal_mozilla_XPCOM__1VtblCall(int0_t) () from /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/114/1/.cp/libswt-xulrunner-gtk-3655.so
Comment 3 Andrew Overholt 2011-06-27 11:40:07 EDT
Luis, can you make this happen reproducibly?
Comment 4 Alexander Kurtakov 2011-08-20 02:07:27 EDT
Almost 2 months without response from submitter. Closing.

Note You need to log in before you can comment on or make changes to this bug.